/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#wrapper {
	width: 800px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	text-align: left;
	border: 2px solid #dddddd;
	background-color: #FFFFFF;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 107px;
	width: auto;
	background-color: #f1f1f1;
	background-image:  url(images/bkrnd_redgold.gif);
}
#container {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-attachment: scroll;
	background-image: url(back.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	height: 1%;
	width: auto;
}
#left {
	margin: 0px;
	width: 100px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}
#container .address {
	position: absolute;
	align: bottom;
	margin: 0.25em;
	padding: 0.25em;
	float: left;
	clear: right;
	text-align: left;
	display: block;
	width: 120px;
	bottom: 2em;
	
}
#nav {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
#nav li {
	margin: 0px;
	padding: 0px;
	display: block;
	background-attachment: scroll;
	background-image: url(/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
}
#nav li a:link, #nav li a:visited, #nav li a:active {
	color: #666666;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	width: 130px;
}
#nav li a:hover {
	color: #999999;
	text-decoration: none;
}
#center {
	height: auto;
	width: 540px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	line-height: 1.8em;
}
#center .mission {
	width: 200px;
	height: auto;
	border: medium double #CC9900;
	text-align: left;
	float: right;
	margin: 0.25em;
	padding: .75em;
	background-color: #638EA3;
	font-family: "Times New Roman", Times, serif;
	font-style: oblique;
	line-height: normal;
	font-variant: normal;
	color: #FFFFFF;
	font-weight: normal;
	font-size: small;
}
#center .pullquote {
	width: 150px;
	height: auto;
	border: thin dotted #CC9900;
	text-align: left;
	float: left;
	margin: 0.25em;
	padding: 0.25em;
	background-color: #638EA3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: normal;
	font-variant: small-caps;
	color: #FFFFFF;
	font-weight: bold;
}
h1 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

#subnav {
	padding: .25ems;
	width: 560px;
	height: 130px;
	background-image: url(/images/slideshow/Bascom_arch_autumn3_01.jpg);
	list-style-type: none;
	float: left;
	

}
#subnav .title {
	padding: .25ems;
	width: 575px;
	height: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: oblique;
	font-variant: small-caps;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 5px;

	

}
#subnav a:link, #subnav a:visited, #subnav a:active, .menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-variant: small-caps;
	color: #FFFFFF;
	list-style-type: square;
	text-indent: 15pt;
	font-weight: bold;
	text-decoration: none;
	list-style-position: inside;

}


#right {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	height: auto;
	width: 200px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.rightpubli {
	list-style-position: inside;
	list-style-type: disc;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	font-weight: normal;
	color: #000099;
	display: list-item;
	vertical-align: baseline;
	padding-left: 0.75em;
	float: none;
	
}
.clearer {
	font-size: x-small;
	line-height: normal;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px .25em;
	clear: both;
	height: auto;
	width: auto;
}
#footer {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #CA9800;
}
#footer p {
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
